Subject: Re: [bug#40556] [PATCH] gnu: dovecot: Add libunwind input.

From: Ludovic Courtès <[email-masked]>
Date: Fri, 17 Apr 2020 10:20:34 +0200

Hi Pierre,

Pierre Langlois <[email-masked]> skribis:

> Right, it seems dovecot isn't yet cross-compilable, but cross-compiling
> libunwind works just fine. With dovecot I get a failure trying to
> compile perl natively, as openssl's native-input I believe.

Not your fault, and it’s fixed on core-updates as you write.

I’ve applied the patch, thank you!

Ludo’.